Bug 1955933 - Fix build
Summary: Fix build
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nextcloud-client
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mukundan Ragavan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-01 14:28 UTC by Germano Massullo
Modified: 2021-05-14 21:11 UTC (History)
9 users (show)

Fixed In Version: nextcloud-client-3.2.1-2.fc34 nextcloud-client-3.2.1-2.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-14 17:48:57 UTC
Type: Bug


Attachments (Terms of Use)

Description Germano Massullo 2021-05-01 14:28:05 UTC
Due
https://lists.fedoraproject.org/archives/list/devel@lists.fedoraproject.org/message/3BVLBS4B3XHJEXFVGD7RK2ZMXZG6JQZT/
I am mass patching all Qt packages I comaintain.
I patched also rawhide of this package, but there are some quirks to fix.
Mukundan can I ask you to try fixing it and merge to F34,F33,EPEL8?
Thank you

Comment 1 Mukundan Ragavan 2021-05-02 14:36:13 UTC
I will update to 3.2.1 and push everywhere.

Thanks for your work!

Comment 2 Mukundan Ragavan 2021-05-03 22:14:23 UTC
Hey germano, I just saw the commit messages. Looks like you are already working on updating to 3.2.1

I will push to F34 and older after you are done.

Comment 3 Germano Massullo 2021-05-03 22:38:36 UTC
Hi Mukundan.
Rawhide builds are failing after I made the patch. Can you please figure out where is the problem and fix it? The patch itself should really be okay since it already works on KeePassXC.
Once Rawhide will be fixed, you can merge it to other branches
Thank you

Comment 4 Mukundan Ragavan 2021-05-03 22:48:09 UTC
Sounds good. I will fix it. Just did not want to make a mess if you were actively working on it! Thanks for the quick response.

Comment 5 Germano Massullo 2021-05-03 23:04:29 UTC
Thank you for your help!

Comment 6 Fedora Update System 2021-05-05 01:16:30 UTC
FEDORA-2021-3ac334831c has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-3ac334831c

Comment 7 Fedora Update System 2021-05-05 01:16:36 UTC
FEDORA-2021-d3f48bcc94 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-d3f48bcc94

Comment 8 Fedora Update System 2021-05-06 01:33:57 UTC
FEDORA-2021-d3f48bcc94 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-d3f48bcc94`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-d3f48bcc94

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-05-06 01:57:48 UTC
FEDORA-2021-3ac334831c has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-3ac334831c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-3ac334831c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-05-14 17:48:57 UTC
FEDORA-2021-3ac334831c has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-05-14 21:11:31 UTC
FEDORA-2021-d3f48bcc94 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.